body{margin:0px;padding:0px;}
header.pageheader{margin:auto;}
img{border:0px;}
section{width:100%;}
section .middle{width:999px;margin:auto;clear:both;font-family:Arial;font-size:14px;padding:10px 10px 10px 10px;color:#6f6f6f;line-height:18px;margin-top:-5px;text-align:justify; height:295px;overflow:auto; margin-bottom:10px;}
section .middle h1{color:#861d55;font-family:Candara;font-size:35px;font-weight:normal;margin:0 0 25px 0;}
section .mainbanner{height:300px;width:100%;overflow:hidden;text-align:center;border-top:#881f57 2px solid;-moz-transition: 0.4s;-o-transition: 0.4s;-webkit-transition: 0.4s;transition: 0.4s;}
section .mainbanner img{width:100%;height:300px;}
section .subbanner{border-top:#881f57 2px solid;}
footer{background-color:#383838;width:100%;}
div.rmm ul li span{display:none;position:absolute;background-image:url(../images/nav-sel-img.png);width:24px;height:8px;position:absolute;margin-top:48px;margin-left:50px;}
div.rmm ul li:hover span{display:inherit;}
.tdiv{width:999px;margin:auto;padding:1px 0px;}
.logo{float:left;margin-left:30px;margin-top:25px;-moz-transition: 0.4s;-o-transition: 0.4s;-webkit-transition: 0.4s;transition: 0.4s;}
.midtnav{float:left;margin-left:15px;margin-top:51px;margin-bottom:-5px;-moz-transition: 0.4s;-o-transition: 0.4s;-webkit-transition: 0.4s;transition: 0.4s;}
.rightnav{float:right;padding-right:10px;margin-bottom:-5px;-moz-transition: 0.4s;-o-transition: 0.4s;-webkit-transition: 0.4s;transition: 0.4s;}
.rmm{clear:both;}
.topnav{}
ul.topnav{margin:0px;padding:0px;list-style:none;background-image:url(../images/nav-t-bg1-rx.jpg);border:#999 1px solid;min-height:43px;background-repeat:repeat-x;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-left-radius:0px;border-bottom-left-radius:0px;}
ul.topnav li.arroset{padding:0px;background-image:none !important;margin:-1px -1px 0px -1px;}
ul.topnav li{display:inline;padding:12px 13px;float:left;}
ul.topnav li a{font-family:Arial;color:#ffdff0;font-size:16px;text-decoration:none;}
ul.topnav li.divline{padding:0px;}
ul.topnav li.midnav{background-image:url(../images/nav-t-bg2-rx.jpg);}
.boxfot{max-width:1424px;font-family:verdana;font-size:12px;color:#e0e0e0;margin:auto;}
.boxrx{float:left;-moz-transition: 0.8s;-o-transition: 0.8s;-webkit-transition: 0.8s;transition: 0.8s;-o-transition: 0.4s;-webkit-transition: 0.4s;transition: 0.4s;}
.boxrxline{float:left;background-image:url(../images/bg-ry-fot.jpg);background-repeat:repeat-y;min-height:280px;width:7px;}
.lilast{display:none;}
.boxrx h2{font-family:Gautami;font-size:16px;margin:0px;padding:10px 0 0px 10px;border-bottom:#4a4a4a 1px solid;}
.boxrx ul{list-style:none;margin:0px;padding:0px;margin-top:10px;margin-bottom:10px;}
.boxrx ul li{padding:5px 5px;margin:0 4px;}
.footer{font-family:verdana;font-size:10px;color:#8d8d8d;clear:both;padding:15px 0px 10px 0px;text-align:center;background-image:url(../images/footer-bg-rx.jpg);background-repeat:repeat-x;}
.powerby{color:#767676;padding-left:10px;}
.powerby img{opacity:0.4;}
.powerby img:hover{opacity:0.9;}
.panone{float:left;width:48%;padding-right:15px;border-right:#e6e6e6 2px dotted;}
.pantwo{float:left;width:48%;}
.pantwo iframe{margin-top:-17px;}
.westab{float:right;margin-top:-70px;margin-right:10px;display:none;}
.colhed{padding:5px 10px;color:#fff;background-color:#b14a7f;}
.col1{color:#ffe08d;}
.col2{color:#fba0d1;}
@media screen and (max-width: 1024px) {
	section .middle{width:92%;}	
	.tdiv{width:929px;margin:auto;padding:5px 0px;}	
	.rightnav{margin-right:0px;}
	.navh{clear:both;}
	.rmm.graphite{position: absolute;width: 100%!important;margin-top:0px !important;}
	header.pageheader{clear:both;min-height:148px;}		
	/*.boxrx{float:left;width:19%;min-height:280px;}*/	
}
@media screen and (max-width: 1023px) {
	section .middle{width:92%;}
	.tdiv{width:100%;}
	.boxrx h2{line-height:20px;}
	header.pageheader{clear:both;min-height:132px;}
	.midtnav{margin-left:5%;}
	.rightnav{margin-right:7%;}		
	ul.topnav li.arroset{display:none;}
	ul.topnav{min-height:34px;margin-top:7px;}
	li.divline{display:none !important;}
	ul.topnav li{display:inline;padding:7px 10px;float:left;}
	ul.topnav li a{font-size:13px;}	
	section .mainbanner{height:200px;text-align:center;}
	section .mainbanner img{height:210px;width:100%;}	
	div.rmm ul li:hover span{display:none;}
	.rmm ul {min-width:100% !important;}
	.panone{float:left;width:100%;padding-right:0px;border-right:#e6e6e6 0px none;}
.pantwo{float:left;width:100%;border-top:#e6e6e6 2px dotted;margin-top:10px;padding-top:20px;}
.pantwo iframe{height:470px;}
@media screen and (max-width: 800px) {
	.midtnav{margin-left:3%;}
	.rightnav{margin-right:5%;}
	ul.topnav li{display:inline;padding:7px 6px;float:left;}
	
}
	
@media screen and (max-width: 768px) {	
	.logo{margin-top: 10px !important;}
	.midtnav{margin-left:10%;margin-top:3px;}
	.rightnav{margin-right:5%;margin-top: -7px !important;}
	ul.topnav{margin:0px;padding:0px;list-style:none;background-image:none;border:transparent;}
	ul.topnav li.divline{padding:0px;display:none;}
	ul.topnav li{display:block;padding:2px 15px;float:none;background-image:url(../images/nav-t-bg1-rx.jpg);background-repeat:repeat-x;border-radius:6px;margin:2px;}
	ul.topnav li a{font-family:Arial;color:#e0e0e0;font-size:14px;text-decoration:none;}
	div.rmm ul li:hover span{display:none;}
	.tdiv{width:100%;margin:auto;padding:8px 0px;min-height:115px;}
	.navh{clear:both;}
	.rmm.graphite{position: absolute;width: 100%!important;margin-top:-35px !important;}	
	.boxrx{float:left;width:48%;min-height:280px;}
	.lilast{display:block;}
	.linon{display:none;}
	.westab{float:right;margin-top:-85px;margin-right:10px;}
}
@media screen and (max-width: 640px) {
	header.pageheader{min-height:103px;}
	.logo{float:left;margin-left:10px;}	
}
@media screen and (max-width: 585px) {
	header.pageheader{clear:both;height:121px;}	
	.powerby{display:block;padding-left:0px;}
}

/* Landscape */
@media screen and (max-width: 480px) {	
	header.pageheader{clear:both;height:132px;}
	.logo{float:left;margin-left:30px;margin-top:10px;}
	.midtnav{margin-top:-5px;margin-left:1%;}
	.rightnav{float:right;margin-right: 3% !important;}
	ul.topnav li{display:block;padding:2px 10px;float:none;background-image:url(../images/nav-t-bg1-rx.jpg);background-repeat:repeat-x;border-radius:6px;margin:2px;}
	ul.topnav li a{font-family:Arial;color:#e0e0e0;font-size:14px;text-decoration:none;}
	
	section .mainbanner{height:150px;}
	section .mainbanner img{height:151px;}	
	.boxrx{float:left;width:48%;min-height:290px !important;}
	.boxrx h2{line-height:20px;}
	.conatctdiv table tr{display:inline;}
	.conatctdiv table tr td{float:left;width:100%;border-right:#fff 1px solid !important;padding-bottom:5px;border-bottom:#dadada  1px solid;padding-left:0px !important;}
	.conatctdiv table tr td table tr td{float:none;width:auto;border-bottom:#CCC 0px none;}
	.westab{float:right;margin-top:-90px;margin-right:10px;}
}
/* Portrait */
@media screen and (max-width: 320px) {
	
	section .middle{text-align:left;}
	header.pageheader{clear:both;min-height:228px !important;}
	.logo{float:left;width:50%;text-align:center;margin:0px;}	
	.rightnav{width:50%;text-align:right;margin:0px;float:right;margin-top:-190px !important;}
	.midtnav{clear:both;padding:10px 0px;margin-left:10px;width:85%;margin-top: 5px;}
	.tdiv {padding: 14px 0px;min-height: 115px;}
	ul.topnav li{display:block;width:100%;padding:3px 10px;float:left;background-image:url(../images/nav-t-bg1-rx.jpg);background-repeat:repeat-x;border-radius:6px;margin:1px;}
	ul.topnav li a{font-family:Arial;color:#e0e0e0;font-size:12px;text-decoration:none;}
	.rmm.graphite{position: absolute;width: 100%!important;margin-top:0px !important;}	
	section .mainbanner{height:110px;}
	section .mainbanner img{height:111px;}	
	.boxrx{float:left;width:100%;min-height:100px !important;}
	.boxrx h2{line-height:20px;}
	.lilast{display:none;}
	.linon{display:none;}
	.boxrxline{display:none;}
	.boxrx ul{margin-top:15px;}
	.westab{float:none;width:100%;text-align:center;margin-top:0px;}	
	}


